header#header {
  position: sticky;
  top: 0;
  z-index: 199;
  background: white;
  padding: 12px 5%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
body.scrolled header#header {
  box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.15);
}

header #logo_changemakerhotels {
  display: none;
}
header #change_maker_icon img {
  height: 32px;
}
@media only screen and (min-width: 768px) {
  header#header {
    padding: 15px 5%;
  }
  header #change_maker_icon img {
    height: 48px;
  }
  header #logo_changemakerhotels {
    display: block;
  }
}

header #logo_changemakerhotels img {
  height: 48px;
}
